Bug 1120534 - [DHT:REBALANCE] A warning message is needed while starting offline rebalance so that user can take care of existing clients [NEEDINFO]
Summary: [DHT:REBALANCE] A warning message is needed while starting offline rebalance ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute
Version: rhgs-3.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: Raghavendra G
QA Contact: shylesh
URL:
Whiteboard: triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 06:20 UTC by shylesh
Modified: 2016-06-03 07:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-03 07:55:46 UTC
spalai: needinfo? (shmohan)


Attachments (Terms of Use)

Description shylesh 2014-07-17 06:20:33 UTC
Description of problem:

Since rebalance will be suggested to run in offline mode a warning message is needed at the start of the rebalance so that user can take care of any existing clients.

Comment 3 Susant Kumar Palai 2015-12-28 06:35:39 UTC
Triage update: Need more description.


Note You need to log in before you can comment on or make changes to this bug.